/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,114,198,0.94);/*0072C6 is original color*/ /*rgba(153,204,51,0.9);*/
}



/* Overlay closing cross */
.overlay .overlay-close { 
	z-index: 10;
	width: 100px;
	height: 100px;
	position: absolute;
	right: 80px;
	top: 0px;
	overflow: hidden;
	border: none;
	/*background: url(../img/cross.png) no-repeat center center;*/
	background:url(../img/cross.png) no-repeat center center; 
	/*text-indent: 200%;*/
	/*color: transparent;*/
	outline: none;
	display:block;	
}


/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	font-size: 54px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 50px auto 0;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 54px;
}

.overlay ul li a {
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: rgba(52,171,255,1.00);/*#e3fcb1;*/ /*0072C6;*/
}

/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.overlay-hugeinc nav {
	-webkit-perspective: 1200px;
	perspective: 1200px;
}

.overlay-hugeinc nav ul {
	opacity: 0.4;
	-webkit-transform: translateY(-25%) rotateX(35deg);
	transform: translateY(-25%) rotateX(35deg);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

.overlay-hugeinc.open nav ul {
	opacity: 1;
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

.overlay-hugeinc.close nav ul {
	-webkit-transform: translateY(25%) rotateX(-35deg);
	transform: translateY(25%) rotateX(-35deg);
}


#homeimg{
	width:100%;
	height:1000px;
	background:#f00;
/*	overflow:hidden;*/
	margin:0;
	padding:0;
	background: url(../img/beach_home3.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  display:block;
}

@media screen and (max-width: 25em) {
	/*section button {*/ /*the main button for mobile*/
	/*border: none;
	left: 0px;
	position:absolute;
	padding: 6px 8px;
	outline: none;
	background: #0062AB;*//*#85b91e;*/
	
		.gallery .controls{
 /* display: inline-block;*/
  display:none;
  float:none;
  clear:both;
  margin:200px 0 0 0;
  padding:0px 0 0 0;
 /* margin: 0em .2em;
  font-size: 1.4em;
  text-align: center;
  text-decoration: none;
  transition: color .1s;
  padding:20px 0 0 0;*/
}

.gallery .item {
  height: 600px;
  width:400px;
/*  overflow:visible;*/
  text-align: center;
 /* background: #000;*/
 background:none;
 letter-spacing:.1em;
  padding:.7em;
   overflow:hidden;
 
}

.gallery {
  position: relative;
  margin:0px 0px 0 0px;
  background:#FFFFAA;
  width:300px;
  height:600px;
  left:-90px;
  right:0;
  top:0;
  bottom:0;
  overflow:hidden;
  line-height:1.5em;
 
  
}


.texth1{
	color:#fff;
	font-family:Lato, sans-serif;
	font-size:.8em;
	padding:20px 0 10px 0;
	display:block;
	width:100%;
	font-weight:500;
	font-style:italic;

}
	section button{/*the main button for mobile*/
		/*display:none;*/
		background: #0062AB;
	}
	
	.overlay .overlay-close { /*I am the close on mobile*/
	z-index: 10;
	width: 100px;
	height: 100px;
	position: absolute;
	left: 0px;
	top: -120px;
	overflow: hidden;
	border: none;
	/*background: url(../img/cross.png) no-repeat center center;*/
	background:url(../img/cross.png) no-repeat center center; 
	/*text-indent: 200%;*/
	/*color: transparent;*/
	outline: none;
	display:block;	
	z-index:1000000000000000000000000000000000000000000000000000000;
}


header{
	display:none;
	width:10px;
	}
	
.mobilebg{ /*I am the background nav for movile*/
	width:100%;
	height:180px;
	margin:0;
	padding:0;
	position:absolute;
	display:block;
	/* background:rgba(0,114,198,.4);*/ /*original blue #0072C6*/
	background:#0072C6;
  padding: .5em .5em 0em .5em;
  overflow: hidden;
  font-size:2em;
 text-align:left;
}


#homeimg{
	width:100%;
	height:1000px;
	background:#f00;
/*	overflow:hidden;*/
	margin:0;
	padding:0;
	/*background: url(../img/beach_home3.jpg) no-repeat -1300px center fixed; */
	background: url(../img/beach_home3.jpg) no-repeat -1500px center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  display:block;
}

#quoter .text{
	/*color:#fff;*/
	color:#fff;
	font-family:Lato, sans-serif;
	font-size:3em;
	padding:20px 0 0 0;
	display:block;
	width:100%;
}

#mainwrapper {
	font: 10pt normal Arial, sans-serif;
	height: auto;
	margin: 80px auto 0 auto;
	text-align: center;
	width: 10px;
	display:none;
}

.mobilegallery{
	margin:0 auto;
	padding:0;
	display:block;
}


.mobilegallery2{
	margin:0 auto;
	padding:0;
	display:block;
}

	
	.suitegallery{
	background: url(../img/suite-main-img.jpg);
	display: inline-block;
	 width:100px;
	 height:300px;
	 /*float:left;*/
	/* margin:0 0 0 100px;*/
	 webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
		transition: all 300ms ease-out;

}


.content-left-res{
	width:100%;
	float:none;
	clear:both;
	height:500px;
	background-color:rgba(0,144,198,0);/*#0090c6*/ /*original color*/
	text-align: center; 
	color:#f00;
	padding:0px 0 0 0px;
	margin:0px 0 0 0px;
	overflow-y:scroll;
	overflow-x:hidden;
	border: 4px solid #185689;

	/*border:1px solid #000;*/
	
}

.spaceout-reserve{
	width:100%;
	background:#fff;
	height:20px;
/*	clear:both;*/
	margin:0;
	padding:0px 0;
	display:block;
	/*display:none;*/
}

}



@media screen and (max-height: 30.5em) {/* This is tablet size*/
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}


	.page-content { /*I control the entire real container of site*/
  /*max-width: 600px;*/
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  overflow:hidden;
  /*  background:#A210BC;*/
	background:#fff;
	  width:100%;
  /*display:none;*/
}


.pull-right{ /*to turn off header*/
	display:none;
}
.float-right{
	display:none;
}

.content-left, .content-right{ /*I am the content holder for everything in the page, left and right*/
	/*width:50%;
	float:left;
	min-height:500px;
	background:#d9a;
	text-align: center; 
	color:#f00;
	padding:0;
	margin:0;*/
	width:100%;
	/*background:#FAD000;*/
	float:none;
	clear:both;
	margin:0 auto;
	
}

.page-header { /*this is the bg for nav*/
  /*background: #1abc9c;*/ /*original color*/
  
/*  background: rgba(26,188,156,.3);*/

  background:rgba(0,114,198,.4); /*original blue #0072C6*/
  padding: .5em .5em .8em .5em;
  overflow: hidden;
  /*border-bottom: 6px solid #16a085;*/ /*original border*/
  border-bottom: none;
}

.mainimg{ /*This is the Antigua 1 paradise. 365 possiblities image*/
	/*display:none;*/
	/*border: 3px solid #f00;*/
	width:100%;
	height:50%;
	margin:100px 140px 0 0px;
	display:block;
	left:0;
	right:0;
}

.content-left > .imgctrl {
	/* background:#f00;
	 vertical-align: middle;
   text-align: center;
   left:0;
   right:0;*/
	 
}

.mobilenavmovr{
	margin:0;
	padding:0;
	display:block;
	position:absolute;
	bottom:0;
	z-index:1000000000000;
}

section button { /*the main button for mobile*/
	border: none;
	padding: 6px 8px;
	outline: none;
	background: #0062AB;/*#85b91e;*/
	
}

.btnmovr{
	/*display:none;*/
	margin:-15px 0 0 0;
}

body{
	margin:0;
	padding:0;
	background:#fff;
	/*background:#f00;*/
	width:100%;
	overflow-x:hidden;
	/*overflow-x:hidden;
	overflow-y:scroll;*/
}



/*.page-header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  box-sizing: border-box;
  -webkit-transition: top 0.6s;
  -moz-transition: top 0.6s;
  transition: top 0.6s;
}

.page-header.off-canvas { top: -99px; }*/

.page-header.off-canvas { top: 0px; }

.page-header{
	z-index:100000;
}

.page-header.fixed {
  top: 0;
  z-index: 9999;
}
	
	
.content-left-suite{
	width:100%;
	float:none;
	clear:both;
	min-height:500px;
	/*background:#DD99AA;*/
	text-align: center; 
	color:#f00;
	padding:0;
	margin:0;
	
}	

.suitegallery{
	background: url(../img/suite-main-img.jpg);
	display: inline-block;
	 width:500px;
	 height:500px;
	 /*float:left;*/
	/* margin:0 0 0 100px;*/
	 webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
		transition: all 300ms ease-out;

}

#quoter .text{
	/*color:#fff;*/
	color:#fff;
	font-family:Lato, sans-serif;
	font-size:1.5em;
	padding:20px 0 0 0;
	display:block;
	width:100%;
}

.texth1{
	color:#fff;
	font-family:Lato, sans-serif;
	font-size:.85em;
	padding:20px 0 10px 0;
	display:block;
	width:100%;
	font-weight:500;
	font-style:italic;
}

.content-left-res{
	width:100%;
	float:none;
	clear:both;
	height:500px;
	background-color:rgba(0,144,198,0);/*#0090c6*/ /*original color*/
	text-align: center; 
	color:#f00;
	padding:0 0 0 0px;
	margin:0 0 0 0px;
	overflow-y:scroll;
	overflow-x:hidden;
	border: 4px solid #185689;
	/*border:1px solid #000;*/
	
}



.overlay .overlay-close {  /*x closing button*/
	z-index:100000000000000;
	width: 100px;
	height: 100px;
	position: absolute;
	right: 40px;
	top: 80px;
	overflow: hidden;
	border: 3px solid #f00;
	/*background: url(../img/cross.png) no-repeat center center;*/
	background:url(../img/cross.png) no-repeat center center #da0; 
	text-indent: 200%;
	color: transparent;
	outline: none;
	display:block;	
	
}


}





